.header { display: none; }
.menuToggle, .mob-header {display: block;}
.mob-header {position: fixed;width: 100%;z-index: 139;top: 0;height: 55px;background: #000;border-top: 2px solid #c72026;} 
.searchform {display: flex;background: #0e151d;margin-top: 14px;border-radius: 4px;margin: 0 15px;}
.searchform input { font-size: 14px; width: 182px; padding: 3px 10px;}
.searchform input:focus { width: 182px; }
.menuToggle {width: 30px;height: 30px;margin-left: 20px;background: url(/wp-content/themes/bolnews/assets/images/spriteimg.png);background-position: -131px -106px;}
.mobright { display: flex; justify-content: flex-end; align-items: center; height: 53px; }
.mob-header .logo {position: absolute;width: 65px;z-index: 2;left: 10px;top: -1px;}
.sidenav { display: block; }
.sidenav.active { transform: translateX(0px); }
.sidenav {height: 100%;position: fixed;z-index: 140;top: 0;left: 0;background-color: rgba(17, 17, 17, 0.95);/* overflow-x: hidden; */ padding-top: 0px;transition: 0.5s;border-left: 1px solid #c72026;box-shadow: 1px 5px 24px rgba(0, 0, 0, 0.4);width: 250px;transform: translateX(-270px);padding: 20px 0px;}
.sidenav a {font-size: 15px;color: #f6f8fa;transition: 0.3s;text-transform: uppercase;font-weight: 500;}
.sidenav a.logo {width: 40px;display: block;margin: 0 auto;}
.sidenav .closebtn {position: absolute;top: 0;right: 10px;font-size: 36px;margin-left: 50px;}
.sidenav .categorynav {margin-top: 17px;}
.sidenav .categorynav li:before {content: '';width: 5px;height: 5px;display: inline-block;background: #c72026;margin-right: 9px;border-radius: 9px;vertical-align: middle;}
.sidenav .socialMedia { justify-content: center; margin: 15px 0; }
.sidenav ul.socialMedia li.fb a { background-position: -228px -103px; }
.sidenav ul.socialMedia li.twi a {background-position: -256px -103px;}
.sidenav ul.socialMedia li.inst a {background-position: -310px -103px;}
.sidenav ul.socialMedia li.yt a {background-position: -283px -103px;}
.sidenav .categorynav li {margin: 0;border-bottom: 1px solid #212121;padding: 1px 15px;}
.sidenav .close {display: block;width: 30px;height: 30px;background: url(/wp-content/themes/bolnews/assets/images/spriteimg.png);position: absolute;right: -10px;background-position: -347px -64px;top: 10px;}

.footer { padding-top: 0;  }
.footer .bottomfooter {margin-top: 0; }
.footer .widget { display: none; }
.footer .footernav.continfo, .footernav { text-align: center; }
.footer .footernav ul li a, .footer .copyrights p { font-size: 13px; }
.footernav, .copyrights  { margin-bottom: 7px; }

.nopdnmob { padding: 0; }
.pmob-15 { padding: 0 15px; }

iframe.livevideo { height: 187px; }
figure img { width: 100%; }



.coronavirusnum .head {width: 100%;padding-left: 15px;flex-wrap: wrap;justify-content: space-around;}
.coronavirusnum .head img { margin-bottom: 12px; }
.coronavirusnum .head h4 {margin-right: auto;min-width: 100%;margin-bottom: 17px;display: flex;align-items: baseline;font-size: 27px;justify-content: center;}
.coronavirusnum .numbs p {font-size: 14px;margin-right: auto;font-weight: 500;}
.coronavirusnum .numbs h5 {/* margin-right: 36px; */font-size: 22px;}
.coronavirusnum { flex-direction: column; }
.coronavirusnum .numbs, .coronavirusnum .numbs:last-child {width: 100%;border: 1px solid #000e33;flex-direction: row;justify-content: space-between;padding: 0 15px;min-height: 37px;border-bottom: 1px solid #014ed0;}
.coronavirusnum .head h5 {font-size: 40px;margin-right: 0;}
.coronavirusnum .head h5:last-child {margin: 0;font-size: 32px;}
.coronavirusnum .numbs h6 { margin-right: 14px; }	
.coronavirusnum .head h4 span { margin-left: 10px; display: none; font-size: 14px; }
.coronavirusnum .numbs:after, .coronavirusnum .numbs:before { display: none }

/* Corona Patti Changed Start */
.coronatabs p { display: none; }
.coronavirusnum .tabcontent { /* flex-direction: column; */ flex-wrap: wrap; }
.coronavirusnum .head { width: 50%; align-items: flex-start; }
.stericnote { margin: 4px; text-align: center; }
.coronavirusnum .tabcontent .head h5 span.totalnumber { font-size: 27px; }
.coronavirusnum .tabcontent .head h5 span.lastnumber { font-size: 16px; }
.coronavirusnum .tabcontent .provtitle { width: 100%; }
/* Corona Patti Changed End */

.timelinestories li:nth-last-child(-n+4) { display: none; }

.slider-play .slick-dots { top: 8px; }
.slider-play .slick-dots li { margin: 0 5px 0 0; width: 8px; }
.slider-play .slick-dots li button { height: 8px; }
.slider-play .slick-prev, .slider-play .slick-next, .slider-play-wrapper .playonbtn { display: none; }


.horizpost:last-child, .catesmallbox:last-child, .catesquarebox:last-child { border-bottom: 1px solid #ddd; }

.popularbox .detail { width: 100%; margin: 0; }
.slick-slide img { height: auto; }
.readmore { display: none; }
.catesquarebox .detail h3 { font-size: 16px; }
.nocont .detail h3 { font-size: 21px; margin-bottom: 7px; }
.nocont .detail p { display: block; font-size: 14px; }

.maincontainer { margin-top: 90px; }
.tax-programs .maincontainer, .tax-anchors .maincontainer { margin-top: 55px; }
.page-template-anchorslist h1, .page-template-programslist h1 { font-size: 28px; }
.anchorimg { display: none; }
.banner .detail h5 { font-size: 15px; }
.banner .detail p { font-size: 13px; }

.headingsec h1 { font-size: 32px; }
.headingsec hr { margin: 10px 0 7px 0; }
.content p, .content ul li { font-size: 17px; }
.single .author .detail { display: flex; margin-bottom: 10px; text-align: left; }
.single .author .detail figure { margin-right: 13px; width: 65px; height: 65px;}
/* .single .author .detail p, .single .author .detail a, .sharelink:before { display: none; } */
.single .author .detail a figure, .single .author .detail p span, .sharelink:before { display: none; }
.single .author .detail p { margin-bottom: -2px; }
.sharelink { text-align: left; margin-bottom: 15px; }
.sharelink ul { justify-content: flex-start; }
.single .author .detail .date { font-size: 13px; }
.singlevideo, .single .content iframe[src*="https://www.youtube"] { height: 200px; }
.single .content { overflow: hidden; }
.single .table-cont { overflow-x: auto; }

.borderleft, .borderright { border: 0; }
.borderleft { padding-top: 20px; }

.bigbox { margin-bottom: 25px; }
.bigbox .detail p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }


.catesmallbox { padding-bottom: 0; margin-bottom: 15px; }
.catesmallbox figure { max-height: initial; }
.catesmallbox .detail { order: 1; max-height: initial; }
.catesmallbox h3, .horizpost .detail h5 { font-size: 21px; display: block; font-family: 'Playfair Display', serif; font-weight: 600; }
.catesmallbox p, .horizpost .detail p { font-size: 14px; } 

/* .videossection #homevideo { display: none; } */
.videorightsec {display: flex;height: auto;overflow-y: hidden;width: 95%;margin: 0 auto;padding: 0;}
.videorightsec::-webkit-scrollbar { height: 6px; }
.videorightsec .catesmallbox.vidbox {min-width: 60%;margin-right: 15px;}
.videorightsec .vidbox .detail h3 { -webkit-line-clamp: 2; display: -webkit-box; }
.videossection .homevideo { height: 185px; }

.programsdetail h2 { font-size: 17px; box-shadow: none; }
.anchorslist { width: 95%; margin: 0 auto; }
.anchorsbox { padding: 0 5px; }
.tax-programs .banner { height: 165px; }

.pagedetail { position: initial; }
.bulletlist li {min-width: 100%;}
#report2 th, .sehriiftartime th { min-width: 116px; }



.banner .detail {position: absolute; z-index: 1; bottom: 0; display: block; height: auto; background: rgb(0 0 0 / 30%); padding: 8px 15px 5px 15px; }
.anchorimg { display: block; }
.banner .detail h1 { font-size: 37px; }
.banner .detail h5 { font-size: 13px; }
.banner.anchors .anchorimg img { width: 287px; }
.anchorimg { right: -13px; position: absolute; bottom: 0; }

.twitterembed {height: 400px;}

.amazonads iframe:last-child, .amazonads iframe:first-child {display: none;}
.amazonads {justify-content: space-around;}


#relatedpost {display: none;}
.realatedpostbox .horizpost {flex: 0 0 48%; max-width: 48%;}
.pagedetail {display: none;}
article:first-child .author {display: block;}
.author.innerauth {display: block;}
.scrolltotop {display: none;}
.realatedpostbox .horizpost .detail h5 {font-size: 17px;}

.liveupdatecontent .datetime {position: initial;text-align: left;}
.liveupdatecontent .datetime span {display: inline-block;margin-bottom: 7px;}


.author.innerauth .detail {width: 100%;}
.author.innerauth {display: block !important;}
.author.innerauth .detail figure {width: 60px !IMPORTANT;display: block !IMPORTANT;height: 60px !IMPORTANT;margin-bottom: 0;}

ul.breadcrumb li:last-child {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;}
ul.breadcrumb li:first-child {display: none;}